[arch-commits] Commit in gnome-applets/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Apr 13 15:14:08 EDT 2009


    Date: Monday, April 13, 2009 @ 15:14:08
  Author: jgc
Revision: 35504

upgpkg: gnome-applets 2.26.1-1

Modified:
  gnome-applets/trunk/PKGBUILD

----------+
 PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-13 19:12:04 UTC (rev 35503)
+++ PKGBUILD	2009-04-13 19:14:08 UTC (rev 35504)
@@ -21,7 +21,8 @@
   ./configure --prefix=/usr --sysconfdir=/etc \
               --libexecdir=/usr/lib/gnome-applets \
               --localstatedir=/var --disable-static \
-	      --disable-scrollkeeper --enable-mixer-applet || return 1
+	      --disable-scrollkeeper --enable-mixer-applet \
+	      --disable-schemas-install || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
   rm -f ${pkgdir}/usr/lib/*.la



More information about the arch-commits mailing list